{% extends 'base.html' %}

{% block title %}Sign Up{% endblock %}

{% block content %}
  <center><h2 style="margin-top: 5%;">Yuk Buat Akun!</h2></center>
  <form method="post" style="margin-left: 25%; margin-top: 2%">
    {% csrf_token %}
    {{ form.as_p }}
    <button type="submit" style="margin-left: 30%;">Daftar</button>
  </form>
{% endblock %}